/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

span.fusion-contact-info-phone-number::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f10b";
    margin-right: 8px;
    color: #ffffff;
    font-size: 13px;
}
span.fusion-contact-info-email-address::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0e0";
    margin-right: 8px;
    color: #ffffff;
    font-size: 13px;
}
.footer-address img.flogo {
    padding-bottom: 20px;
}
.footer-address ul li {
    position: relative;
    margin: 15px 0;
    padding-left: 23px;
}
li.faddress::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f041";
    margin-right: 8px;
    color: #aa6800;
    font-size: 18px;
    position: absolute;
    left: 0;
    top: -3px;
}
li.ftel::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f10b";
    margin-right: 8px;
    color: #aa6800;
    font-size: 17px;
    position: absolute;
    left: -3px;
    top: -2px;
}
li.femail::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0e0";
    margin-right: 8px;
    color: #aa6800;
    font-size: 17px;
    position: absolute;
    left: -3px;
    top: -2px;
}
.header-banner::before {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 50%);
    content: " ";
}
.header-center {
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}
.header-banner h4 {
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: 600 !important;
    color: #ffb030 !important;
    margin-bottom: 10px;
}
.header-banner h2 {
    font-size: 80px !important;
    font-weight: 800 !important;
    color: #fff!important;
    line-height: 80px !important;
    margin-bottom: 0;
}
.header-banner h3 {
    font-size: 52px!important;
    font-weight: 700!important;
    color: #fff!important;
}
.header-banner h3 span {
    color: #ffb030!important;
}
.header-banner p {
    color: #fff !important;
	font-size:17px !important;
}
.section-title b {
    color: #51bb4d;
    margin-bottom: 5px;
    display: block;
}
.section-title h2 span {
    color: #51bb4d;
}
.center-text {
    text-align: center;
}
.services-section .content-box-column .content-box-wrapper {
    padding: 0 0 15px 0;
}
.services-section h2.content-box-heading, .content-container {
    padding: 0 4% !important;
    text-align: left;
}
.fusion-content-boxes {
    margin-bottom: 0px!important;
}
.services-icons .heading-with-icon {
    display: flex!important;
    align-items: center!important;
}
.services-icons i.circle-yes{
	height: 70px!important;
    width: 70px!important;
    line-height: 70px!important;
}
.services-icons .fusion-column {
    margin: 40px 0!important;
}

element.style {
}
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img, .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img {
    margin-right: 20px;
    max-width: none;
}
.fusion-content-boxes .heading img {
    float: none;
    margin: 0;
}
.col .heading img {
    float: left;
    margin: 0 10px 0 0;
}
.services-icons img {
    background: #0d2a53;
    border-radius: 10px;
    height: 70px;
    width: 70px;
    padding: 8px;
    transition: transform .6s;
}
.services-icons .content-box-heading {
    padding-left: 80px !important;
}
.services-icons .fusion-column:hover img {
    background: #51bb4d;
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
#our-team h3 {
    text-transform: uppercase !important;
    font-size: 24px !important;    font-weight: 600;

}
#contact-us{
	background: linear-gradient(90deg,#ededeb 50%, #0e6ebd 25%);
}
.form-col1 {
    width: 50%;
    float: left;
    padding: 8px 1%;
    box-sizing: border-box;
}
.form-col2 {
    width: 100%;
    padding: 8px 1%;
    clear: both;
}
.form-col2 input[type="submit"] {
    background: #51bb4d !important;
    margin-top: 10px;
}
.form-col2 textarea {
    height: 100px!important;
}
.contact-list .fusion-li-item-content {
    font-size: 15px;
    line-height: 26px;
}
.contact-list .fusion-li-item-content h4 {
    font-size: 20px;
    font-weight: 600;
}
.contact-list li {
    padding-bottom: 20px !important;
}
.wpcf7 .wpcf7-form.sent .wpcf7-response-output {
    background-color: #dff0d800!important;
    border: 1px solid #ffffff!important;
    color: #f1f1f1!important;
}
.home-service .col.content-box-wrapper {
    background: #0e6ebd !important;
    padding: 30px 20px;
    border-radius: 6px;    transition: all 0.5s;
}
.home-service .col.content-box-wrapper:hover {
    margin-top: -7px !important;
}
.home-service  h2.content-box-heading{color:#ffffff;}
.section-title h2 {
    font-size: 60px !important;
    font-weight: 700 !important;
}
.animate-h2 h2 {
    font-size: 70px !important;
    font-weight: 900 !important;
}
.left-animate span.fusion-animated-texts-wrapper {
    text-align: left !important;
}
.fusion-logo img {
    max-height: 50px !important;
}
.wpcf7-form input[type=submit] {
    padding: 13px 29px !important;
    width: 180px !important;
}

.form-col2 input[type="submit"]:hover {
    background: #ffffff !important;
    color: #000 !important;
}

.cpa-logo img {
    max-height: 60px !important;
}
.home-service .col .heading img {
    max-width: 80px;
}
ul#menu-main-menu-for-home {
    display: inline-block;
}
@media only screen and (max-width: 1200px){

	.banner-heading .title-heading-center {
    font-size: 60px !important;letter-spacing: -1 !important;
}
}
@media only screen and (max-width: 1024px){
	.services-icons .fusion-column h2.content-box-heading {
    font-size: 12px !important;
}
	.animate-h2 h2 {
    font-size: 40px !important;
}
	.banner-heading .title-heading-center {
    font-size: 50px !important;letter-spacing: 0 !important;
}
}
@media only screen and (max-width: 1000px){

	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
}
@media only screen and (max-width: 800px){
	.header-banner h2 {
    font-size: 60px !important;
    line-height: 70px !important;
}
	.header-banner h3 {
    font-size: 32px!important;
}
	.fusion-header {
    padding: 10px 15px!important;
}
	.fusion-logo img {
    max-height: 40px;
}
	.section-title h2 {
    font-size: 32px !important;
}
	.services-icons .fusion-column {
    margin: 0px 0 70px 0px!important;
}
		.services-icons .fusion-column h2.content-box-heading {
    font-size: 16px !important;
}
	.animate-h2 h2 {
    font-size: 35px !important;
}
	.fusion-logo img {
    max-height: 40px !important;
}
		.banner-heading .title-heading-center {
    font-size: 40px !important;
}
}
@media only screen and (max-width: 640px){
	.form-col1 {
    width: 100%;
    float: left;
    padding: 8px 1%;
    box-sizing: border-box;
}
	#contact-us {
    background: linear-gradient(90deg,#ededeb 50%, #ededeb 25%);
}
	.section-title h2 {
    font-size: 26px !important;
}
	#our-team h3 {
    font-size: 18px !important;
}
	.contact-list .fusion-li-item-content h4 {
    font-size: 18px !important;
}
	.section-title.contact-form h2 {
    color: #323232 !important;
}
.fusion-body .fusion-flex-container.fusion-fullwidth {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
	.header-banner p {
    font-size: 15px !important;
}
	.banner-logo {
    max-width: 200px !important;
}
	.fusion-logo img {
    max-height: 35px !important;
}
	#bottom-form h2.title-heading-left span.fusion-animated-texts-wrapper{color:#000 !important;}
	.custom-sep {margin-top: 0px !important;}
}
@media only screen and (max-width: 480px){
	.header-banner h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	.header-banner h3 {
    font-size: 24px!important;
}
	.fusion-logo img {
    max-height: 30px !important;
}

	.fusion-mobile-menu-icons {
    margin-top: 4px!important;
}
}

